{
  "project_info": {
    "project_number": "964577546994",
    "firebase_url": "https://tti-product.firebaseio.com",
    "project_id": "tti-product",
    "storage_bucket": "tti-product.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:056d9cf9f5ca70b6def66b",
        "android_client_info": {
          "package_name": "com.ttiglobal.bmwlearning"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:a879eeb0013d0a9d",
        "android_client_info": {
          "package_name": "com.ttiglobal.fordausinttilect"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:aaaff1df1770dc4e",
        "android_client_info": {
          "package_name": "com.ttiglobal.fordschedulingapp"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:2f7a972fd8eb297cdef66b",
        "android_client_info": {
          "package_name": "com.ttiglobal.inttilectgpchat"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:15c35b4ae2c0b82b",
        "android_client_info": {
          "package_name": "com.ttiglobal.isuzu"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:70ece312119a5a42def66b",
        "android_client_info": {
          "package_name": "com.ttiglobal.jlrinttilectsa"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:f52a9f7d3928c545",
        "android_client_info": {
          "package_name": "com.ttiglobal.kenworth"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:95d3912a4977c630def66b",
        "android_client_info": {
          "package_name": "com.ttiglobal.porsche"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:1c74c27791af6b14",
        "android_client_info": {
          "package_name": "com.ttiglobal.psa"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:3e955cb0a33d0b99",
        "android_client_info": {
          "package_name": "com.ttiglobal.suzuki"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:b00fbd02241b5082",
        "android_client_info": {
          "package_name": "com.ttiglobal.suzuki_ce"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:964577546994:android:307fce0da2fd0ad3",
        "android_client_info": {
          "package_name": "com.ttiglobal.venue"
        }
      },
      "oauth_client": [
        {
          "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA8TxoGqM7JljkX4PFm5sM0c5eLhmClpzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "964577546994-d66v7qt14dh0lbjviarglnpod1mnhn6k.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "964577546994-nu41p0c74hhc7pc72vql48n704djtf1t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.ttiglobal.bmwlearning"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}